/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "1vi-3S-wrz"; */
"1vi-3S-wrz.ibExternalAccessibilityDescription" = "intervalo de refresco";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "1vi-3S-wrz"; */
"1vi-3S-wrz.ibExternalAccessibilityHelp" = "el calendario se refrescará automáticamente en el intervalo seleccionado";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "4zD-NK-1Fd"; */
"4zD-NK-1Fd.title" = "Refrescar calendarios:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "eoI-tr-74E"; */
"eoI-tr-74E.placeholderString" = "Descripción";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "GC0-gD-nfC"; */
"GC0-gD-nfC.title" = "Cada 30 minutos";

/* Class = "NSButtonCell"; title = "Change App-Specific Password…"; ObjectID = "GJM-Ig-YEd"; */
"GJM-Ig-YEd.title" = "Cambiar Contraseña Específica de la Aplicación…";

/* Class = "NSTextFieldCell"; title = "Apple Account:"; ObjectID = "gZW-go-04u"; */
"gZW-go-04u.title" = "Cuenta de Apple:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "hDl-P5-sn1"; */
"hDl-P5-sn1.ibExternalAccessibilityDescription" = "descripción";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "QOk-BP-6wJ"; */
"QOk-BP-6wJ.title" = "Cada 15 minutos";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "QTS-QP-n7c"; */
"QTS-QP-n7c.ibExternalAccessibilityDescription" = "activar cuenta";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "QTS-QP-n7c"; */
"QTS-QP-n7c.ibExternalAccessibilityHelp" = "activar para activar esta cuenta";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "ri2-J5-sJg"; */
"ri2-J5-sJg.title" = "Cada 5 minutos";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "xGN-Qt-J8A"; */
"xGN-Qt-J8A.title" = "Manualmente";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "xGr-Zx-gpg"; */
"xGr-Zx-gpg.title" = "Cada hora";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "YtU-vh-SGk"; */
"YtU-vh-SGk.title" = "Descripción:";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "z8h-PY-oM2"; */
"z8h-PY-oM2.title" = "Activar esta cuenta";

